<build>
    <configuration id='0'>
        <parameter name='use_marsh' value='false'/>
    </configuration>
    <configuration id='1'>
        <parameter name='use_marsh' value='true'/>
    </configuration>
</build>